declare const WRAPHEIGHT = 54;
declare const INPUTHEIGHT = 32;
declare const BORDERRADIUS = 4;
declare const BGCOLOR = "transparent";
declare const INPUT_INNER_PADDING = 14;
declare const LINE_HEIGHT = 1.57;
export { BGCOLOR, BORDERRADIUS, INPUTHEIGHT, INPUT_INNER_PADDING, LINE_HEIGHT, WRAPHEIGHT };
